> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/security/find-sms-auth-phone-number.md).

# Encontrar número de teléfono de autenticación por SMS

### Descripción

Este runbook busca qué usuario tiene un número de teléfono específico registrado con SMS Sign-In habilitado en Microsoft Entra ID. A diferencia de los métodos normales de MFA por teléfono, los números de SMS Sign-In deben ser únicos en todo el Tenant. Si un usuario reserva un número para SMS Sign-In, asignarlo a otro usuario fallará con un error "phoneNumberNotUnique". Los métodos normales de MFA por teléfono no aplican unicidad. Este runbook ayuda a los administradores a identificar qué usuario tiene un número específico de SMS Sign-In para la resolución de problemas y la remediación.

### Ubicación

Organización → Seguridad → Buscar número de teléfono de autenticación SMS

**Nombre completo del runbook**

rjgit-org\_security\_buscar-numero-de-teléfono-de-autenticación-SMS

### Detalles

| Propiedad          | Valor                                                                                   |
| ------------------ | --------------------------------------------------------------------------------------- |
| Versión            | 1.3.0                                                                                   |
| Módulos requeridos | <p>RealmJoin.RunbookHelper (>= 0.8.9)<br>Microsoft.Graph.Authentication (>= 2.39.0)</p> |
| Programable        | no                                                                                      |

### Permisos

#### Permisos de aplicación

* **Tipo**: Microsoft Graph
  * AuditLog.Read.All
    * *Consulta userRegistrationDetails para prefiltrar usuarios con un método de teléfono móvil registrado*
  * User.Read.All
    * *Lee el estado accountEnabled del usuario coincidente para el informe*
  * UserAuthenticationMethod.Read.All
    * *Lee por lotes los phoneMethods de los usuarios para comparar números y verificar el estado de inicio de sesión por SMS*

### Parámetros

#### Número de teléfono

Número de teléfono que se va a buscar en formato E.164 (p. ej., +492349876543). El número debe comenzar con un "+" seguido del código de país y el número de abonado.

| Propiedad                        | Valor                              |
| -------------------------------- | ---------------------------------- |
| Requerido                        | true                               |
| Valor predeterminado             |                                    |
| Tipo                             | Cadena                             |
| Nombre para mostrar en el portal | Número de teléfono (formato E.164) |

[Volver a la vista general de la referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/security/find-sms-auth-phone-number.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
